Mar
24

JS-Addons will Support JomSocial 4.0

All JS-Addons (JSPT, JSPC, XIUS and Import-Export) will soon be compatible
with JomSocial 4.0 and Joomla 3.4.

Recently, we conducted a survey to know whether we should continue its development, why people use JSPT, etc. According to the survey result, we have decided to make JSPT and other JS-Addons products viz. XIUS, Import-Export and JSPC compatible with Joomla 3.4 and JomSocial 4.0. The new releases will only be compatible with latest JomSocial 4.0 with the exception of Import-export plugin, which will work with previous version of Joomla and JomSocial also. We will be releasing the compatible version by the end of April 2015.

We would like to add more features in JSPT according to customer requirements. Therefore, we would need your inputs again to decide the future development of JSPT. We would be sending a survey shortly and request you all to take it.

Payplans + JSPT : The Best Ever Combo Offer in $99 Only!

We are introducing a brand new Payplans and JSPT bundle for all our customers. You can get Payplans with JSPT just in $99 for 6 months. This offer is available till 31st March 2015. No coupon code is required to avail this offer.

Author
/ / Category - JS-Addons / 3967 visits